-S 0  -X RUN  -Q 0 -L 4   102 300
-S 0  -X RUN  -Q 0 -L 4   73 300
-S 0  -X RUN  -Q 0 -L 4   70 400
-S 1  -X RUN  -Q 1 -L 3   69 400
-S 1  -X RUN  -Q 1 -L 3   64 250
-S 1  -X RUN  -Q 2 -L 3   56 300
-S 1  -X RUN  -Q 2 -L 3   54 300
-S 2  -X RUN  -Q 3 -L 2   53 175
-S 2  -X RUN  -Q 3 -L 2   39 125
-S 3  39 150
-S 3  37 175
-S 3  32 175
-S 4  31 250
-S 3  25 125
-S 4  16 100
-S 4  15 100
-S 4  4 100
